{
	"@metadata": {
		"authors": [
			"Alan ffm",
			"Ankam",
			"Beau",
			"BeginaFelicysym",
			"Chrumps",
			"Darellur",
			"FunPL",
			"Holek",
			"Jacenty359",
			"Macofe",
			"Matik7",
			"Matma Rex",
			"Michał Roszka",
			"Msz2001",
			"Ostrzyciel",
			"Pan Cube",
			"Peter Bowman",
			"Pio387",
			"Rail",
			"Railfail536",
			"Saper",
			"Sethakill",
			"Sp5uhe",
			"The Polish",
			"WTM",
			"Woytecr",
			"아라",
			"WaldiSt"
		]
	},
	"config-desc": "Instalator MediaWiki",
	"config-title": "Instalacja MediaWiki $1",
	"config-information": "Informacja",
	"config-localsettings-upgrade": "Plik <code>LocalSettings.php</code> istnieje.\nAby oprogramowanie zostało zaktualizowane, musisz wstawić wartość <code>$wgUpgradeKey</code> w poniższe pole.\nOdnajdziesz ją w <code>LocalSettings.php</code>.",
	"config-localsettings-cli-upgrade": "Wykryto obecność pliku <code>LocalSettings.php</code>.\nAktualizację należy wykonać poprzez uruchomienie <code>update.php</code>",
	"config-localsettings-key": "Klucz aktualizacji:",
	"config-localsettings-badkey": "Podany klucz aktualizacji jest nieprawidłowy.",
	"config-upgrade-key-missing": "Wykryto zainstalowane wcześniej MediaWiki.\nJeśli chcesz je zaktualizować, dodaj na koniec pliku <code>LocalSettings.php</code> poniższą linię tekstu:\n\n$1",
	"config-localsettings-incomplete": "Istniejący plik <code>LocalSettings.php</code> wygląda na niekompletny.\nBrak wartości zmiennej $1.\nZmień plik <code>LocalSettings.php</code>, tak by zawierał deklarację wartości tej zmiennej, a następnie kliknij „{{int:Config-continue}}”.",
	"config-localsettings-connection-error": "Wystąpił błąd podczas łączenia z bazą danych używając ustawień podanych w <code>LocalSettings.php</code>.\nNapraw te ustawienia i spróbuj ponownie.\n\n$1",
	"config-session-error": "Błąd uruchomienia sesji: $1",
	"config-session-expired": "Wygląda na to, że Twoja sesja wygasła.\nCzas życia sesji został skonfigurowany na $1.\nMożesz go wydłużyć, zmieniając <code>session.gc_maxlifetime</code> w pliku php.ini.\nUruchom ponownie proces instalacji.",
	"config-no-session": "Dane Twojej sesji zostały utracone!\nSprawdź plik php.ini i upewnij się, że <code>session.save_path</code> wskazuje na odpowiedni katalog.",
	"config-your-language": "Twój język:",
	"config-your-language-help": "Wybierz język używany podczas procesu instalacji.",
	"config-wiki-language": "Język wiki:",
	"config-wiki-language-help": "Wybierz język, w którym będzie tworzona większość treści wiki.",
	"config-back": "← Wstecz",
	"config-continue": "Dalej →",
	"config-page-language": "Język",
	"config-page-welcome": "Witamy w MediaWiki!",
	"config-page-dbconnect": "Połączenie z bazą danych",
	"config-page-upgrade": "Uaktualnienie istniejącej instalacji",
	"config-page-dbsettings": "Ustawienia bazy danych",
	"config-page-name": "Nazwa",
	"config-page-options": "Opcje",
	"config-page-install": "Instaluj",
	"config-page-complete": "Zakończono!",
	"config-page-restart": "Rozpoczęcie instalacji od nowa",
	"config-page-releasenotes": "Informacje o wydaniu",
	"config-page-copying": "Kopiowanie",
	"config-page-upgradedoc": "Uaktualnienie",
	"config-page-existingwiki": "Istniejąca wiki",
	"config-help-restart": "Czy na pewno chcesz usunąć wszystkie zapisane dane i uruchomić ponownie proces instalacji?",
	"config-restart": "Tak, zacznij od nowa",
	"config-welcome": "MediaWiki jest darmowym oprogramowaniem wiki o otwartym kodzie źródłowym napisanym w języku PHP. Działa jako platforma dla Wikipedii oraz innych projektów Wikimedii, co oznacza, że używają jej setki milionów ludzi każdego miesiąca. MediaWiki jest dostępne w ponad 350 językach a jego niezawodność i szeroki zestaw funkcji darzą MediaWiki dużą i aktywną społecznością zewnętrznych użytkowników oraz programistów.\n\n=== Sprawdzenie środowiska instalacji ===\nTeraz zostaną wykonane podstawowe testy sprawdzające, czy to środowisko jest odpowiednie dla instalacji MediaWiki.\nPamiętaj, by załączyć wyniki tych testów, jeżeli będziesz szukał pomocy jak ukończyć instalację.",
	"config-welcome-section-copyright": "=== Prawa autorskie i warunki użytkowania ===\n\n$1\n\nTo oprogramowanie jest wolne; możesz je rozprowadzać dalej i modyfikować zgodnie z warunkami licencji GNU General Public License opublikowanej przez Free Software Foundation w wersji 2 tej licencji lub (według Twojego wyboru) którejś z późniejszych jej wersji.\n\nNiniejsze oprogramowanie jest rozpowszechniane w nadziei, że będzie użyteczne, ale '''bez żadnej gwarancji'''; nawet bez domniemanej gwarancji '''handlowej''' lub '''przydatności do określonego celu'''.\nZobacz treść licencji GNU General Public License, aby uzyskać więcej szczegółów.\n\nRazem z oprogramowaniem powinieneś otrzymać [$2 kopię licencji GNU General Public License]. Jeśli jej nie otrzymałeś, napisz do Free Software Foundation, Inc, 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA. lub [https://www.gnu.org/copyleft/gpl.html przeczytaj ją online].",
	"config-sidebar": "* [https://www.mediawiki.org Strona domowa MediaWiki]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Contents Podręcznik użytkownika]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Contents Podręcznik administratora]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:FAQ Często zadawane pytania]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Communication Poproś o pomoc]\n* [https://phabricator.wikimedia.org/ System śledzenia błędów]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute Pomóż MediaWiki]",
	"config-sidebar-relnotes": "Informacje o wydaniu",
	"config-sidebar-license": "Kopiowanie",
	"config-sidebar-upgrade": "Uaktualnienie",
	"config-env-good": "Środowisko oprogramowania zostało sprawdzone.\nMożesz teraz zainstalować MediaWiki.",
	"config-env-bad": "Środowisko oprogramowania zostało sprawdzone.\nNie możesz zainstalować MediaWiki.",
	"config-env-php": "Zainstalowane jest PHP w wersji $1.",
	"config-unicode-using-intl": "Korzystanie z [https://php.net/manual/en/book.intl.php rozszerzenia PHP intl] do normalizacji Unicode.",
	"config-unicode-update-warning": "<strong>Uwaga:</strong> zainstalowana wersja normalizacji Unicode korzysta z nieaktualnej biblioteki [http://site.icu-project.org/ projektu ICU].\nPowinieneś [https://www.mediawiki.org/wiki/Special:MyLanguage/Unicode_normalization_considerations wykonać aktualizację], jeśli chcesz korzystać w pełni z Unicode.",
	"config-no-db": "Nie można odnaleźć właściwego sterownika bazy danych! Musisz zainstalować sterownik bazy danych dla PHP.\nMożna użyć {{PLURAL:$2|następującego typu bazy|następujących typów baz}} danych: $1.\n\nJeśli skompilowałeś PHP samodzielnie, skonfiguruj go ponownie z włączonym klientem bazy danych, na przykład za pomocą polecenia <code>./configure --with-mysqli</code>.\nJeśli zainstalowałeś PHP jako pakiet Debiana lub Ubuntu, musisz również zainstalować np. moduł <code>php-mysql</code>.",
	"config-outdated-sqlite": "<strong>Ostrzeżenie</strong>: masz SQLite  $2, która jest niższa od minimalnej wymaganej wersji  $1 . SQLite będzie niedostępne.",
	"config-no-fts3": "'''Uwaga''' – SQLite został skompilowany bez [//sqlite.org/fts3.html modułu FTS3] – funkcje wyszukiwania nie będą dostępne.",
	"config-pcre-old": "<strong>Błąd krytyczny:</strong> Wymagany jest PCRE w wersji $1 lub nowszej.\nTwój plik wykonywalny PHP jest powiązany z wersją PCRE $2.\n[https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Errors_and_symptoms/PCRE Więcej informacji].",
	"config-pcre-no-utf8": "'''Błąd krytyczny''' – wydaje się, że moduł PCRE w PHP został skompilowany bez wsparcia dla UTF‐8.\nMediaWiki wymaga wsparcia dla UTF‐8 do prawidłowego działania.",
	"config-pcre-invalid-newline": "<strong>Błąd krytyczny:</strong> Wygląda na to, że moduł PHP PCRE został skompilowany z opcją PCRE_CONFIG_NEWLINE = -1 dla ANY.\nMediaWiki nie obsługuje takiej konfiguracji.",
	"config-memory-raised": "PHP <code>memory_limit</code> było ustawione na $1, zostanie zwiększone do $2.",
	"config-memory-bad": "'''Uwaga:''' PHP <code>memory_limit</code> jest ustawione na $1.\nTo jest prawdopodobnie zbyt mało.\nInstalacja może się nie udać!",
	"config-apc": "[https://www.php.net/apc APC] jest zainstalowany",
	"config-apcu": "[https://www.php.net/apcu APCu] jest zainstalowany",
	"config-wincache": "[https://www.iis.net/downloads/microsoft/wincache-extension WinCache] jest zainstalowany",
	"config-no-cache-apcu": "<strong>Ostrzeżenie:</strong> Nie można było znaleźć [https://www.php.net/apcu APCu] ani [https://www.iis.net/downloads/microsoft/wincache-extension WinCache].\nPamięć podręczna obiektów nie została włączona.",
	"config-mod-security": "''' Ostrzeżenie ''': Serwer sieci web ma włączone [https://modsecurity.org/ mod_security]. Jeśli jest niepoprawnie skonfigurowane, może być przyczyną problemów MediaWiki lub innego oprogramowania, które pozwala użytkownikom na wysyłanie dowolnej zawartości.\nSprawdź w [https://modsecurity.org/documentation/ dokumentacji mod_security] lub skontaktuj się z obsługa hosta, jeśli wystąpią losowe błędy.",
	"config-diff3-bad": "Nie znaleziono funkcjonalności porównywania tekstu GNU diff3. Możesz zignorować ten komunikat, jednak konflikty edycji będą wówczas częstsze.",
	"config-git": "Znaleziono oprogramowanie kontroli wersji Git: <code>$1</code>.",
	"config-git-bad": "Oprogramowanie systemu kontroli wersji Git nie zostało znalezione. Możesz zignorować ten komunikat, jednak numery commitów nie będą wyświetlane na stronie Specjalna:Wersja.",
	"config-imagemagick": "Mamy zainstalowany ImageMagick <code>$1</code>, dzięki czemu będzie można pomniejszać załadowane grafiki.",
	"config-gd": "Mamy wbudowaną bibliotekę graficzną GD, dzięki czemu będzie można pomniejszać załadowane grafiki.",
	"config-no-scaling": "Nie odnaleziono biblioteki GD lub ImageMagick. Możliwość zmniejszania załadowywanych grafik zostanie wyłączona.",
	"config-no-uri": "'''Błąd:''' Nie można określić aktualnego URI.\nInstalacja została przerwana.",
	"config-no-cli-uri": "<strong>Ostrzeżenie:</strong> Nie wskazano <code>--scriptpath</code>, użycie wartości domyślnej: <code>$1</code>.",
	"config-using-server": "„<nowiki>$1</nowiki>” jest adresem serwera, na którym instalowana jest wiki.",
	"config-using-uri": "Wiki będzie zainstalowana pod adresem \"<nowiki>$1$2</nowiki>\".",
	"config-uploads-not-safe": "<strong>Uwaga</strong> – domyślny katalog, do którego zapisywane są przesyłane pliki <code>$1</code>, jest podatny na wykonanie dowolnego skryptu.\nChociaż MediaWiki sprawdza wszystkie przesłane pliki pod kątem bezpieczeństwa, zaleca się jednak, aby [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Security#Upload_security zamknąć tę lukę w zabezpieczeniach] przed włączeniem przesyłania plików.",
	"config-no-cli-uploads-check": "'''Ostrzeżenie:''' Katalog domyślny przesyłanych plików ( <code>$1</code> ) nie jest sprawdzona względem luki\n wykonania dowolnego skryptu podczas instalacji CLI w zabezpieczeniach.",
	"config-suhosin-max-value-length": "Jest zainstalowany Suhosin i ogranicza długość parametru GET <code>length</code> do $1 bajtów.\nMediaWiki wymaga ustawienia <code>suhosin.get.max_value_length</code> na przynajmniej $2. Wyłącz to ustawienie całkowicie lub zwiększ tę wartość do $3 w <code>php.ini</code>.",
	"config-using-32bit": "<strong>Uwaga:</strong> twój system wydaje się działać na 32 bitowej architekturze. Jest to [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:32-bit niezalecane].",
	"config-db-type": "Typ bazy danych:",
	"config-db-host": "Adres serwera bazy danych:",
	"config-db-host-help": "Jeśli serwer bazy danych jest na innej maszynie, wprowadź jej nazwę domenową lub adres IP.\n\nJeśli korzystasz ze współdzielonego hostingu, operator serwera powinien podać Ci prawidłową nazwę serwera w swojej dokumentacji.\n\nJeśli korzystasz z MySQL, użycie „localhost” może nie zadziałać jako nazwa hosta. Jeśli wystąpi ten problem, użyj „127.0.0.1” jako lokalnego adresu IP.\n\nJeżeli korzystasz z PostgreSQL, pozostaw to pole puste, aby połączyć się poprzez gniazdo Unixa.",
	"config-db-wiki-settings": "Zidentyfikuj tę wiki",
	"config-db-name": "Nazwa bazy danych:",
	"config-db-name-help": "Wybierz nazwę, która zidentyfikuje Twoją wiki.\nNie może ona zawierać spacji.\n\nJeśli korzystasz ze współdzielonego hostingu, dostawca usługi hostingowej może wymagać użycia konkretnej nazwy bazy danych lub pozwalać na tworzenie baz danych za pośrednictwem panelu użytkownika.",
	"config-db-install-account": "Konto użytkownika dla instalatora",
	"config-db-username": "Nazwa użytkownika bazy danych:",
	"config-db-password": "Hasło bazy danych:",
	"config-db-install-username": "Wprowadź nazwę użytkownika, który będzie używany do łączenia się z bazą danych podczas procesu instalacji.\nNie jest to nazwa konta MediaWiki, a użytkownika bazy danych.",
	"config-db-install-password": "Wprowadź hasło, które będzie wykorzystywane do łączenia się z bazą danych w procesie instalacji.\nTo nie jest hasło konta MediaWiki, lecz hasło do bazy danych.",
	"config-db-install-help": "Podaj nazwę użytkownika i jego hasło, które zostaną użyte do połączenia z bazą danych w czasie procesu instalacji.",
	"config-db-account-lock": "Użyj tej samej nazwy użytkownika i hasła w czasie normalnej pracy.",
	"config-db-wiki-account": "Konto użytkownika do normalnej pracy",
	"config-db-wiki-help": "Wprowadź nazwę użytkownika i hasło, które będą używane do połączenia z bazą danych podczas normalnej pracy wiki.\nJeśli konto nie istnieje, a konto instalacji ma wystarczające uprawnienia, to zostanie utworzone konto użytkownika z minimalnymi uprawnieniami wymaganymi do działania wiki.",
	"config-db-prefix": "Przedrostek tabel bazy danych:",
	"config-db-prefix-help": "Jeśli zachodzi potrzeba współdzielenia jednej bazy danych między wieloma wiki, lub między MediaWiki i inną aplikacją sieciową, można dodać przedrostek do wszystkich nazw tabel w celu uniknięcia konfliktów.\nNie należy używać spacji.\n\nTo pole zwykle pozostawiane jest puste.",
	"config-mysql-old": "Wymagany jest MySQL $1 lub nowszy; korzystasz z $2.",
	"config-mariadb-old": "Wymagana jest MariaDB $1 lub nowsza. Korzystasz z $2.",
	"config-db-port": "Port bazy danych:",
	"config-db-schema": "Schemat bazy danych MediaWiki (nie może zawierać kresek):",
	"config-db-schema-help": "Zaproponowana nazwa schematu jest odpowiednia dla większości sytuacji i przeważnie nie trzeba jej zmieniać.",
	"config-pg-test-error": "Nie można połączyć się z bazą danych''' $1 ''': $2",
	"config-sqlite-dir": "Katalog danych SQLite:",
	"config-sqlite-dir-help": "SQLite przechowuje wszystkie dane w pojedynczym pliku.\n\nWskazany katalog musi być dostępny do zapisu przez webserver podczas instalacji.\n\nPowinien '''nie''' być dostępny za z sieci web, dlatego nie umieszczamy ich tam, gdzie znajdują się pliki PHP.\n\nInstalator zapisze plik <code>.htaccess</code> obokniego, ale jeśli to zawiedzie, ktoś może uzyskać dostęp do nieprzetworzonej bazy danych.\nZawiera ona nieopracowane dane użytkownika (adresy e-mail, zahaszowane hasła) jak również usunięte wersje oraz inne dane o ograniczonym dostępie na wiki.\n\nWarto rozważyć umieszczenie w bazie danych zupełnie gdzie indziej, na przykład w <code>/var/lib/mediawiki/yourwiki</code> .",
	"config-type-mysql": "MariaDB, MySQL lub kompatybilna",
	"config-support-info": "MediaWiki może współpracować z następującymi systemami baz danych:\n\n$1\n\nPoniżej wyświetlone są systemy baz danych gotowe do użycia. Jeżeli poniżej brakuje bazy danych, z której chcesz skorzystać, oznacza to, że brakuje odpowiedniego oprogramowania lub zostało ono niepoprawnie skonfigurowane. Powyżej znajdziesz odnośniki do dokumentacji, która pomoże w konfiguracji odpowiednich komponentów.",
	"config-dbsupport-mysql": "* [{{int:version-db-mariadb-url}} MariaDB] jest bazą danych, na której rozwijane jest oprogramowanie MediaWiki. MediaWiki działa również z [{{int:version-db-mysql-url}} MySQL] i [{{int:version-db-percona-url}} Percona Server], które są zgodne z MariaDB. ([https://www.php.net/manual/en/mysqli.installation.php Zobacz, jak skompilować PHP ze wsparciem dla MySQL])",
	"config-dbsupport-postgres": "* [{{int:version-db-postgres-url}} PostgreSQL] jest popularnym, otwartym systemem baz danych, często stosowanym jako alternatywa dla MySQL. ([https://www.php.net/manual/en/pgsql.installation.php Zobacz, jak skompilować PHP z obsługą PostgreSQL])",
	"config-dbsupport-sqlite": "* [{{int:version-db-sqlite-url}} SQLite] jest niewielkim systemem bazy danych, z którym MediaWiki bardzo dobrze współpracuje. ([https://www.php.net/manual/pl/pdo.installation.php Zobacz, jak skompilować PHP ze wsparciem dla SQLite], korzystając z PDO)",
	"config-header-mysql": "Ustawienia MariaDB/MySQL",
	"config-header-postgres": "Ustawienia PostgreSQL",
	"config-header-sqlite": "Ustawienia SQLite",
	"config-invalid-db-type": "Nieprawidłowy typ bazy danych",
	"config-missing-db-name": "Należy wpisać wartość w polu „{{int:config-db-name}}”.",
	"config-missing-db-host": "Należy wpisać wartość w polu „{{int:config-db-host}}”.",
	"config-invalid-db-name": "Nieprawidłowa nazwa bazy danych „$1”.\nUżywaj wyłącznie liter ASCII (a-z, A-Z), cyfr (0-9), podkreślenia (_) lub znaku odejmowania (-).",
	"config-invalid-db-prefix": "Nieprawidłowy prefiks bazy danych „$1”.\nUżywaj wyłącznie liter ASCII (a-z, A-Z), cyfr (0-9), podkreślenia (_) lub znaku odejmowania (-).",
	"config-connection-error": "$1.\n\nSprawdź adres serwera, nazwę użytkownika i hasło, a następnie spróbuj ponownie. Jeżeli korzystasz z „localhosta” jako serwera bazy danych, spróbuj zamiast tego użyć „127.0.0.1” (lub na odwrót).",
	"config-invalid-schema": "Nieprawidłowa nazwa schematu dla MediaWiki „$1”.\nNazwa może zawierać wyłącznie liter ASCII (a-z, A-Z), cyfr (0-9) i podkreślenia (_).",
	"config-postgres-old": "Korzystasz z wersji $2 oprogramowania PostgreSQL, a potrzebna jest wersja co najmniej $1.",
	"config-sqlite-name-help": "Wybierz nazwę, która będzie identyfikować Twoją wiki.\nNie wolno używać spacji ani myślników.\nZostanie ona użyta jako nazwa pliku danych SQLite.",
	"config-sqlite-parent-unwritable-group": "Nie można utworzyć katalogu danych <code><nowiki>$1</nowiki></code> , ponieważ katalog nadrzędny <code><nowiki>$2</nowiki></code> nie jest dostępny do zapisu przez webserwer.\n\nInstalator nie może określić, jako kttóry użytkownik działa webserwer.\nZezwól by katalog <code><nowiki>$3</nowiki></code> był dostępny do zapisu przez niego, aby przejść dalej.\nW systemie Unix/Linux wykonaj:\n\n<pre>cd $2\nmkdir $3\nchgrp $4 $3\nchmod g+w $3</pre>",
	"config-sqlite-parent-unwritable-nogroup": "Nie można utworzyć katalogu danych <code><nowiki>$1</nowiki></code> , ponieważ katalog nadrzędny <code><nowiki>$2</nowiki></code> nie jest dostępny do zapisu przez webserwer.\n\nInstalator nie może określić, jako kttóry użytkownik działa webserwer.\nZezwól by katalog <code><nowiki>$3</nowiki></code> był globalnie modyfikowalny przez niego (i innych!) aby przejść dalej.\nW systemie Unix/Linux wykonaj:\n\n<pre>cd $2\nmkdir $3\nchmod a+w $3</pre>",
	"config-sqlite-mkdir-error": "Błąd podczas tworzenia katalogu dla danych „$1”.\nSprawdź lokalizację i spróbuj ponownie.",
	"config-sqlite-dir-unwritable": "Nie można zapisać do katalogu „$1”.\nZmień uprawnienia dostępu do katalogu tak, aby serwer WWW mógł pisać do niego, a następnie spróbuj ponownie.",
	"config-sqlite-connection-error": "$1.\n\nSprawdź katalog danych oraz nazwę bazy danych, a następnie spróbuj ponownie.",
	"config-sqlite-readonly": "Plik <code>$1</code> nie jest zapisywalny.",
	"config-sqlite-cant-create-db": "Nie można utworzyć pliku bazy danych <code>$1</code>.",
	"config-sqlite-fts3-downgrade": "Brak wsparcia FTS3 dla PHP. Tabele zostały cofnięte",
	"config-can-upgrade": "W bazie danych są już tabele MediaWiki.\nAby uaktualnić je do MediaWiki $1, kliknij <strong>Dalej</strong>.",
	"config-upgrade-error": "Podczas aktualizowania tabel bazy danych twojej instalacji MediaWiki wystąpił błąd.\n\nAby uzyskać więcej informacji zobacz wpis rejestru poniżej, lub kliknij <strong>Kontynuuj</strong> aby spróbować ponownie.",
	"config-upgrade-done": "Uaktualnienie kompletne.\n\nMożna teraz [$1 rozpocząć korzystanie z wiki].\n\nJeśli chcesz ponownie wygenerować plik <code>LocalSettings.php</code>, kliknij przycisk poniżej.\nJest to <strong>niezalecane</strong>, chyba że występują problemy z twoją wiki.",
	"config-upgrade-done-no-regenerate": "Aktualizacja zakończona.\n\nMożesz teraz [$1 zacząć korzystać ze swojej wiki].",
	"config-regenerate": "Ponowne generowanie LocalSettings.php →",
	"config-show-table-status": "Zapytanie „<code>SHOW TABLE STATUS</code>” nie powiodło się!",
	"config-unknown-collation": "'''Uwaga''' – bazy danych używa nierozpoznanej metody porównywania.",
	"config-db-web-account": "Konto bazy danych dla dostępu przez WWW",
	"config-db-web-help": "Wybierz nazwę użytkownika i hasło, z których korzystać będzie serwer WWW do łączenia się z serwerem baz danych, podczas zwykłej pracy z wiki.",
	"config-db-web-account-same": "Użyj tego samego konta, co dla instalacji",
	"config-db-web-create": "Utwórz konto, jeśli jeszcze nie istnieje",
	"config-db-web-no-create-privs": "Konto podane do wykonania instalacji nie ma wystarczających uprawnień, aby utworzyć nowe konto.\nKonto, które wskazałeś tutaj musi już istnieć.",
	"config-mysql-engine": "Silnik przechowywania",
	"config-mysql-innodb": "InnoDB (zalecane)",
	"config-mysql-engine-help": "'''InnoDB''' jest prawie zawsze najlepszą opcją, ponieważ posiada dobrą obsługę współbieżności.\n\n'''MyISAM''' może być szybsze w instalacjach pojedynczego użytkownika lub tylko do odczytu.\nBazy danych MyISAM mają tendencję do ulegania uszkodzeniom częściej niż bazy InnoDB.",
	"config-site-name": "Nazwa wiki:",
	"config-site-name-help": "Ten napis pojawi się w pasku tytułowym przeglądarki oraz w różnych innych miejscach.",
	"config-site-name-blank": "Wprowadź nazwę witryny.",
	"config-project-namespace": "Przestrzeń nazw projektu:",
	"config-ns-generic": "Projekt",
	"config-ns-site-name": "Taka sama jak nazwa wiki: $1",
	"config-ns-other": "Inna (należy określić)",
	"config-ns-other-default": "MojaWiki",
	"config-project-namespace-help": "Według przykładu Wikipedii wiele wiki przechowuje swoje strony zasad oddzielnie od stron z zawartością, w '''przestrzeni nazw projektu'''.\nWszystkie tytuły stron w tej przestrzeni nazw zaczynają się od pewnego przedrostka, który można tutaj określić.\nZazwyczaj ten przedrostek wywodzi się od nazwy wiki, ale nie może zawierać pewnych znaków przestankowych takich jak \"#\" lub \":\".",
	"config-ns-invalid": "Podana przestrzeń nazw „<nowiki>$1</nowiki>” jest nieprawidłowa.\nPodaj inną przestrzeń nazw projektu.",
	"config-ns-conflict": "Określona przestrzeń nazw \"<nowiki>$1</nowiki>\" powoduje konflikt z domyślną przestrzenią nazw MediaWiki.\nWskaż inną przestrzeń nazw projektu.",
	"config-admin-box": "Konto administratora",
	"config-admin-name": "Twoja nazwa użytkownika:",
	"config-admin-password": "Hasło:",
	"config-admin-password-confirm": "Hasło powtórnie:",
	"config-admin-help": "Wprowadź preferowaną nazwę użytkownika, na przykład „Jan Kowalski”.\nTej nazwy będziesz używać do logowania się do wiki.",
	"config-admin-name-blank": "Wpisz nazwę użytkownika, który będzie administratorem.",
	"config-admin-name-invalid": "Podana nazwa użytkownika „<nowiki>$1</nowiki>” jest nieprawidłowa.\nPodaj inną nazwę.",
	"config-admin-password-blank": "Wprowadź hasło dla konta administratora.",
	"config-admin-password-mismatch": "Wprowadzone dwa hasła różnią się między sobą.",
	"config-admin-email": "Adres e‐mail:",
	"config-admin-email-help": "Wpisz adres e‐mail, aby mieć możliwość odbierania e‐maili od innych użytkowników wiki, zresetowania hasła oraz otrzymywania powiadomień o zmianach na stronach z listy obserwowanych. Możesz pozostawić to pole niewypełnione.",
	"config-admin-error-user": "Błąd wewnętrzny podczas tworzenia konta administratora o nazwie „<nowiki>$1</nowiki>”.",
	"config-admin-error-password": "Wewnętrzny błąd podczas ustawiania hasła dla administratora „<nowiki>$1</nowiki>”: <pre>$2</pre>",
	"config-admin-error-password-invalid": "Nieprawidłowe hasło administratora wiki: $1",
	"config-admin-error-bademail": "Wpisałeś nieprawidłowy adres e‐mail.",
	"config-subscribe": "Zapisz się na [https://lists.wikimedia.org/postorius/lists/mediawiki-announce.lists.wikimedia.org/ listę pocztową z ogłoszeniami o nowych wersjach].",
	"config-subscribe-help": "Jest to lista o małej liczbie wiadomości, wykorzystywana do przesyłania informacji o udostępnieniu nowej wersji oraz istotnych sprawach dotyczących bezpieczeństwa.\nPowinieneś zapisać się na tę listę i aktualizować zainstalowane oprogramowanie MediaWiki gdy pojawia się nowa wersja.",
	"config-subscribe-noemail": "Próbowano subskrybować listę mailingową ogłoszeń wersji bez podania adresu e-mail.\nProszę podać adres e-mail, jeśli chcesz subskrybować listę wysyłkową.",
	"config-pingback": "Udostępnij dane o instalacji twórcom MediaWiki. [https://foundation.wikimedia.org/wiki/MediaWiki_Pingback_Privacy_Statement Polityka prywatności].",
	"config-pingback-help": "Jeżeli wybierzesz tę opcję, MediaWiki będzie okresowo wysyłać na https://www.mediawiki.org podstawowe dane na temat tej instancji MediaWiki. Te dane zawierają np. typ systemu, wersję PHP i wybrany silnik bazy danych. Fundacja Wikimedia dzieli się tymi danymi z twórcami MediaWiki, aby pomóc w podejmowaniu dalszych wysiłków co do rozwoju. Poniższe dane o Twoim systemie zostaną wysłane:\n<pre>$1</pre>\n\nPolitykę prywatności dotyczącą tej funkcji możesz znaleźć  pod adresem https://foundation.wikimedia.org/wiki/MediaWiki_Pingback_Privacy_Statement.\n\nWięcej informacji na temat funkcji Pingback możesz znaleźć na https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:$wgPingback.\n\nDane zgromadzone przy użyciu Pingback znajdują się na https://pingback.wmflabs.org/.",
	"config-almost-done": "To już prawie koniec!\nMożesz pominąć pozostałe czynności konfiguracyjne i zainstalować wiki.",
	"config-optional-continue": "Zadaj mi więcej pytań.",
	"config-optional-skip": "Jestem już znudzony, po prostu zainstaluj wiki.",
	"config-profile": "Profil uprawnień użytkowników",
	"config-profile-wiki": "Otwarte wiki",
	"config-profile-no-anon": "Wymagane utworzenie konta",
	"config-profile-fishbowl": "Wyłącznie zatwierdzeni edytorzy",
	"config-profile-private": "Prywatna wiki",
	"config-profile-help": "Strony typu wiki działają najlepiej, gdy umożliwisz ich edytowanie jak największej liczbie osób.\nW MediaWiki można łatwo sprawdzić ostatnie zmiany i wycofać szkody, spowodowane przez naiwnych lub złośliwych użytkowników.\n\nPomimo, że wielu uznało MediaWiki jako przydatne do wielu zadań, nie jest łatwo przekonać wszystkich do korzyści ze sposobu działania wiki. Masz więc wybór.\n\nUstawienie <strong>{{int:config-profile-wiki}}</strong> pozwala każdemu na edycję, nawet bez logowania się.\nWiki z <strong>{{int:config-profile-no-anon}}</strong> dostarcza szersze możliwości związane z podziałem kont użytkowników, ale może zniechęcić okazjonalnych redaktorów.\n\nScenariusz <strong>{{int:config-profile-fishbowl}}</strong> umożliwia zatwierdzonym użytkownikom edycję, ale wyświetlanie stron jest powszechnie dostępne, włącznie z historią.\nUstawienie <strong>{{int:config-profile-private}}</strong> pozwala na wyświetlanie stron tylko zatwierdzonym użytkownikom, ta sama grupa może je edytować.\n\nBardziej złożone konfiguracje uprawnień użytkowników są dostępne po zakończeniu instalacji, zobacz [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:User_rights odpowiednią część podręcznika].",
	"config-license": "Prawa autorskie i licencja:",
	"config-license-none": "Brak stopki z licencją",
	"config-license-cc-by-sa": "Creative Commons – za uznaniem autora, na tych samych zasadach",
	"config-license-cc-by": "Creative Commons – za podaniem autora",
	"config-license-cc-by-nc-sa": "Creative Commons – za uznaniem autora, bez użycia komercyjnego, na tych samych zasadach",
	"config-license-cc-0": "Creative Commons Zero (domena publiczna)",
	"config-license-gfdl": "GNU licencja wolnej dokumentacji 1.3 lub nowsza",
	"config-license-pd": "Domena publiczna",
	"config-license-cc-choose": "Wybierz własną licencję Creative Commons",
	"config-license-help": "Wiele publicznych wiki umieszcza wszystkie dopisane treści na [https://freedomdefined.org/Definition wolnej licencji].\nPomaga to tworzyć poczucie wspólnoty i zachęca do długoterminowego wkładu.\nNie jest to zazwyczaj konieczne w prywatnych lub firmowych wiki.\n\nJeśli chcesz móc użyć tekstu z Wikipedii i chcesz Wikipedia mogła zaakceptować tekst skopiowany z twojej wiki, należy wybrać <strong>{{int:config-license-cc-by-sa}}</strong>.\n\nWikipedia używała poprzednio GNU Free Documentation License.\nGFDL jest poprawną licencję, ale trudno ją zrozumieć.\nTrudno także ponowne użyć zawartości na licencji GFDL.",
	"config-email-settings": "Ustawienia e-maili",
	"config-enable-email": "Włącz wychodzące wiadomości e–mail",
	"config-enable-email-help": "Jeśli chcesz, aby działał e-mail, [https://www.php.net/manual/pl/mail.configuration.php Ustawienia poczty PHP] muszą być poprawnie wprowadzone.\nJeśli nie chcesz jakichś funkcji poczty e-mail, można je wyłączyć tutaj.",
	"config-email-user": "Włącz możliwość przesyłania e‐maili pomiędzy użytkownikami",
	"config-email-user-help": "Zezwalaj użytkownikom na wysyłanie wzajemnie e‐maili, jeśli będą mieć włączoną tę funkcję w swoich preferencjach.",
	"config-email-usertalk": "Włącz powiadamianie o zmianach na stronie dyskusji użytkownika",
	"config-email-usertalk-help": "Pozwól użytkownikom otrzymywać powiadomienia o zmianach na stronie dyskusji użytkownika, jeśli będą mieć włączoną tę funkcję w swoich preferencjach.",
	"config-email-watchlist": "Włącz powiadomienie o zmianach stron obserwowanych",
	"config-email-watchlist-help": "Pozwól użytkownikom otrzymywać powiadomienia o zmianach na stronach obserwowanych, jeśli będą mieć włączoną tę funkcję w swoich preferencjach.",
	"config-email-auth": "Włącz uwierzytelnianie e‐mailem",
	"config-email-auth-help": "Jeśli ta opcja jest włączona, użytkownicy będą musieli potwierdzić swoje adresy e-mail przy użyciu wysłanego do nich łącza, gdy będą je ustawiać lub zmieniać.\nTylko uwierzytelnione adresy e-mail mogą otrzymywać wiadomości od innych użytkowników lub mailowe powiadomienia o zmianach.\nUstawienie tej opcji jest <strong>zalecane</strong> na publicznych wiki ze względu na potencjalne nadużycia funkcji poczty e-mail.",
	"config-email-sender": "Zwrotny adres e‐mail",
	"config-email-sender-help": "Wprowadź adres e-mail używany jako adres zwrotny wiadomości wychodzących.\nTo tam będą wysyłane zwroty z serwerów pocztowych.\nWiele serwerów poczty wymaga, by co najmniej część nazwy domeny była prawidłowa.",
	"config-upload-settings": "Przesyłanie obrazków i plików",
	"config-upload-enable": "Włącz przesyłanie plików na serwer",
	"config-upload-help": "Przesyłanie plików potencjalnie wystawia serwer na zagrożenia.\nWięcej informacji na ten temat można znaleźć w [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Security sekcji zabezpieczeń] podręcznika.\n\nAby włączyć przesyłanie plików, zmień właściwości podkatalogu <code>images</code> katalogu głównego MediaWiki tak, aby serwer sieci web mógł zapisywać do niego.\nNastępnie włącz tę opcję.",
	"config-upload-deleted": "Katalog dla usuniętych plików",
	"config-upload-deleted-help": "Wybierz katalog, w którym będzie archiwum usuniętych plików.\nNajlepiej, aby nie był on dostępny z internetu.",
	"config-personalization-settings": "Personalizacja",
	"config-logo-summary": "W każdym z poniższych pól prześlesz obraz o odpowiednim rozmiarze oraz podasz adres URL w odpowiednich polach. Możesz użyć <code>$wgStylePath</code> lub <code>$wgScriptPath</code>, jeśli twoje logo jest relatywne do tych ścieżek. Możesz pozostawić dowolne z tych pól pustym.",
	"config-logo-preview-main": "Strona główna",
	"config-logo-icon": "Logo (ikona)",
	"config-logo-icon-help": "Twoje logo powinno być kwadratem o rozmiarze większym niż 50px lub plikiem SVG.",
	"config-logo-wordmark": "Logo słowne (opcjonalne)",
	"config-logo-wordmark-help": "Nazwa twojej strony. Jeśli nie podasz tego logo, zazwyczaj zostanie ono zastąpione tekstem. Polecany format to plik SVG o wysokości mniejszej bądź równej 30px.",
	"config-logo-tagline": "Slogan (opcjonalnie):",
	"config-logo-tagline-help": "Slogan twojej strony. Podaj wyłącznie, jeśli powyżej określono już logo z jej nazwą. Jeśli nie zostanie zdefiniowane, na ogół wyświetli się jako tekst. Łączna wysokość nazwy i sloganu nie powinna przekraczać 50 pikseli.",
	"config-logo-sidebar": "Logo w pasku bocznym (opcjonalne)",
	"config-logo-filedrop": "Upuść plik tutaj",
	"config-logo-sidebar-help": "Niektóre skórki silnika MediaWiki dodają logo o wysokości 160px jako część ich paska bocznego. Jeśli nie podasz tego logo, to będzie ono identyczne jak ikona podana wyżej. Możesz chcieć dodać dedykowaną grafikę, która łączy się z logo słownym i ikoną.",
	"config-instantcommons": "Włącz Instant Commons",
	"config-instantcommons-help": "[https://www.mediawiki.org/wiki/Special:MyLanguage/InstantCommons Instant Commons] jest funkcją, która pozwala wiki używać obrazów, dźwięków i innych mediów znalezionych na witrynie [https://commons.wikimedia.org/ Wikimedia Commons].\nAby to zrobić, MediaWiki wymaga dostępu do Internetu.\n\nAby uzyskać więcej informacji na temat tej funkcji, w tym instrukcje dotyczące sposobu ustawiania go na wiki innych niż Wikimedia Commons, sprawdź w [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:$wgForeignFileRepos podręczniku].",
	"config-cc-error": "Wybieranie licencji Creative Commons nie dało wyniku.\nWpisz nazwę licencji ręcznie.",
	"config-cc-again": "Wybierz jeszcze raz...",
	"config-cc-not-chosen": "Wybierz, którą chcesz licencję Creative Commons i kliknij „proceed”.",
	"config-advanced-settings": "Konfiguracja zaawansowana",
	"config-cache-options": "Ustawienia buforowania obiektów:",
	"config-cache-help": "Buforowanie obiektów jest używane do przyspieszenia MediaWiki przez trzymanie w pamięci podręcznej często używanych danych.\nŚrednie oraz duże witryny są wysoce zachęcane by je włączyć, ale małe witryny również dostrzegą korzyści.",
	"config-cache-none": "Brak buforowania (wszystkie funkcje będą działać, ale mogą wystąpić kłopoty z wydajnością na dużych witrynach wiki)",
	"config-cache-accel": "Buforowania obiektów PHP (APC, APCu lub WinCache)",
	"config-cache-memcached": "Użyj Memcached (wymaga dodatkowej instalacji i konfiguracji)",
	"config-memcached-servers": "Serwery Memcached:",
	"config-memcached-help": "Lista adresów IP do wykorzystania przez Memcached.\nAdresy powinny być umieszczane po jednym w linii i określać również wykorzystywany port. Na przykład:\n 127.0.0.1:11211\n 192.168.1.25:1234",
	"config-memcache-needservers": "Został wybrany Memcached jako typ pamięci podręcznej, ale nie określono żadnych serwerów.",
	"config-memcache-badip": "Wprowadzono nieprawidłowy adres IP dla Memcached:  $1.",
	"config-memcache-noport": "Nie określono portu dla serwera Memcached:  $1.\nJeśli nie znasz numeru portu, wartością domyślną jest 11211.",
	"config-memcache-badport": "Numery portu Memcached powinny zawierać się pomiędzy $1 i $2.",
	"config-extensions": "Rozszerzenia",
	"config-extensions-help": "Rozszerzenia wyżej wymienione zostały wykryte w katalogu <code>./extensions</code>.\n\nMogą one wymagać dodatkowych czynności konfiguracyjnych, ale można je teraz włączyć",
	"config-skins": "Skórki",
	"config-skins-help": "Powyższe skórki zostały wykryte w twoim katalogi <code>./skins</code>. Należy włączyć co najmniej jedną i wybrać domyślną.",
	"config-skins-use-as-default": "Użyj tej skórki jako domyślnej",
	"config-skins-missing": "Nie znaleziono skórki; MediaWiki będzie używać rezerwowej skórki do czasu zainstalowania odpowiednich.",
	"config-skins-must-enable-some": "Musisz wybrać co najmniej jedną skórkę, aby ją włączyć.",
	"config-skins-must-enable-default": "Skórka wybrana jako domyślna musi być włączona.",
	"config-install-alreadydone": "'''Uwaga''' – wydaje się, że MediaWiki jest już zainstalowane, a obecnie próbujesz zainstalować je ponownie.\nPrzejdź do następnej strony.",
	"config-install-begin": "Po naciśnięciu „{{int:config-continue}}”, rozpocznie się instalacja MediaWiki.\nJeśli nadal chcesz dokonać zmian, naciśnij „{{int:config-back}}”.",
	"config-install-step-done": "gotowe",
	"config-install-step-failed": "nieudane",
	"config-install-extensions": "Dołączanie rozszerzeń",
	"config-install-database": "Konfigurowanie bazy danych",
	"config-install-schema": "Tworzenie schematu",
	"config-install-pg-schema-not-exist": "Schemat PostgreSQL nie istnieje.",
	"config-install-pg-schema-failed": "Utworzenie tabel nie powiodło się.\nUpewnij się, że użytkownik „$1” może zapisywać do schematu „$2”.",
	"config-install-pg-commit": "Zatwierdzanie zmian",
	"config-install-pg-plpgsql": "Sprawdzanie języka PL/pgSQL",
	"config-pg-no-plpgsql": "Musisz zainstalować język PL/pgSQL w bazie danych $1",
	"config-pg-no-create-privs": "Konto, które zostało określone dla instalacji nie ma wystarczających uprawnień, aby utworzyć konto.",
	"config-pg-not-in-role": "Konto określone dla użytkownika sieci już istnieje.\nKonto określone dla instalacji nie ma uprawnień administratora, ani nie jest przynależy do roli użytkownika sieci web, więc nie można utworzyć obiektów stanowiących własność użytkownika sieci.\n\nMediaWiki obecnie wymaga, aby tabele były własnością konta zwykłego użytkownika. Podaj inną nazwę konta użytkownika albo kliknij przycisk „Wstecz” i podaj nazwę konta użytkownika instalatora, które posiada odpowiednie uprawnienia.",
	"config-install-user": "Tworzenie użytkownika bazy danych",
	"config-install-user-alreadyexists": "Konto użytkownika „$1” już istnieje",
	"config-install-user-create-failed": "Tworzenie użytkownika \"$1\" nie powiodło się: $2",
	"config-install-user-grant-failed": "Przyznanie uprawnień użytkownikowi „$1” nie powiodło się – $2",
	"config-install-user-missing": "Nie istnieje konto użytkownika „$1”.",
	"config-install-user-missing-create": "Określony użytkownik \"$1\" nie istnieje.\nKliknij poniższe pole wyboru „utwórz konto\" jeśli chcesz go utworzyć.",
	"config-install-logo-blank": "Podaj poprawny adres URL dla logo.",
	"config-install-restore-services": "Odtwarzanie usług MediaWiki",
	"config-install-tables": "Tworzenie tabel, krok pierwszy",
	"config-install-tables-exist": "'''Uwaga''' – wygląda na to, że tabele MediaWiki już istnieją.\nPomijam tworzenie tabel.",
	"config-install-tables-failed": "'''Błąd''' – tworzenie tabeli nie powiodło się z powodu błędu – $1",
	"config-install-tables-manual": "Tworzenie tabel, krok drugi",
	"config-install-manual-tables-exist": "<strong>Uwaga</strong> – wygląda na to, że tabele MediaWiki już istnieją. Pomijam tworzenie tabel.",
	"config-install-manual-tables-failed": "<strong>Błąd</strong> – tworzenie tabel nie powiodło się z powodu błędu – $1",
	"config-install-interwiki": "Wypełnianie tabeli domyślnymi interwiki",
	"config-install-interwiki-list": "Nie można odnaleźć pliku <code>interwiki.list</code>.",
	"config-install-interwiki-exists": "'''Uwaga''' – wygląda na to, że tabela interwiki ma już jakieś wpisy.\nTworzenie domyślnej listy pominięto.",
	"config-install-stats": "Inicjowanie statystyki",
	"config-install-keys": "Generowanie tajnych kluczy",
	"config-install-updates": "Zapobieganie uruchamianiu niepotrzebnych aktualizacji",
	"config-install-updates-failed": "<strong>Błąd:</strong> Wstawianie kluczy aktualizacji d0 tabeli nie powiodło się z powodu następującego błędu: $1",
	"config-install-sysop": "Tworzenie konta administratora",
	"config-install-subscribe-fail": "Nie można zapisać na listę „[https://lists.wikimedia.org/postorius/lists/mediawiki-announce.lists.wikimedia.org/ mediawiki-announce]” – $1",
	"config-install-subscribe-notpossible": "cURL nie jest zainstalowany, więc <code>allow_url_fopen</code> nie jest dostępne.",
	"config-install-subscribe-alreadysubscribed": "Jesteś już zapisany(-a) na listę mailingową mediawiki-announce. [https://lists.wikimedia.org/postorius/accounts/per-subscription-preferences/ Wyświetl lub zmień ustawienia subskrypcji].",
	"config-install-subscribe-alreadypending": "Prośba o subskrypcję listy mediawiki-announce została już złożona. Odpowiedz na poprzednio wysłany mail z potwierdzeniem.",
	"config-install-subscribe-possiblefail": "Twoja prośba o subskrypcję listy mediawiki-announce mogła nie zostać spełniona. Jeśli nie otrzymasz maila z potwierdzeniem w ciągu kilku minut, odwiedź [https://lists.wikimedia.org/postorius/lists/mediawiki-announce.lists.wikimedia.org/ lists.wikimedia.org] i spróbuj ponownie.",
	"config-install-mainpage": "Tworzenie strony głównej z domyślną zawartością",
	"config-install-mainpage-exists": "Strona główna już istnieje, pomijanie",
	"config-install-extension-tables": "Tworzenie tabel dla aktywnych rozszerzeń",
	"config-install-mainpage-failed": "Nie udało się wstawić strony głównej: $1",
	"config-install-done": "<strong>'''Gratulacje!</strong>\nUdało Ci się zainstalować MediaWiki.\n\nInstalator wygenerował plik konfiguracyjny <code>LocalSettings.php</code>.\n\nMusisz go pobrać i umieścić w katalogu głównym Twojej instalacji wiki (tym samym katalogu co index.php). Pobieranie powinno zacząć się automatycznie.\n\nJeżeli pobieranie nie zostało zaproponowane lub jeśli użytkownik je anulował, można ponownie uruchomić pobranie klikając poniższe łącze:\n\n$3\n\n<strong>Uwaga</strong>: Jeśli nie zrobisz tego teraz, wygenerowany plik konfiguracyjny nie będzie już dostępny po zakończeniu instalacji.\n\nPo załadowaniu pliku konfiguracyjnego możesz <strong>[$2 wejść na wiki]</strong>.",
	"config-install-done-path": "<strong>Gratulacje!</strong>\nZainstalowałeś właśnie MediaWiki.\n\nInstalator wygenerował plik <code>LocalSettings.php</code>.\nZawiera całą Twoją konfigurację.\n\nMusisz go pobrać i umieścić w <code>$4</code>. Pobieranie powinno rozpocząć się automatycznie.\n\nJeżeli nie pojawiła się informacja o pobieraniu lub jeżeli ja anulowałeś, kliknij poniższy link:\n\n$3\n\n<strong>Uwaga:</strong> Jeżeli nie zrobisz tego teraz, wygenerowany plik konfiguracyjny nie będzie potem dostępny, jeżeli wyjdziesz z instalacji bez jego pobrania.\n\nGdy to będzie zrobione, możesz <strong>[$2 wejść na swoją wiki]</strong>.",
	"config-install-success": "MediaWiki została pomyślnie zainstalowana. Możesz teraz\nodwiedzić <$1$2>, aby zobaczyć swoją wiki.\nJeśli masz pytania, sprawdź naszą listę najczęściej zadawanych pytań:\n<https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:FAQ> lub użyj jednej z\nform wsparcia odsyłanej z tej strony.",
	"config-install-db-success": "Baza danych została pomyślnie utworzona",
	"config-download-localsettings": "Pobierz <code>LocalSettings.php</code>",
	"config-help": "pomoc",
	"config-help-tooltip": "kliknij, aby rozwinąć",
	"config-nofile": "Nie udało się odnaleźć pliku \"$1\". Czy nie został usunięty?",
	"config-extension-link": "Czy wiesz, że twoja wiki obsługuje [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Extensions rozszerzenia]?\n\nMożesz przejrzeć [https://www.mediawiki.org/wiki/Category:Extensions_by_category rozszerzenia według kategorii].",
	"config-skins-screenshots": "$1 (zrzut ekranu: $2)",
	"config-extensions-requires": "$1 (wymaga $2)",
	"config-screenshot": "zrzut ekranu",
	"config-extension-not-found": "Nie można znaleźć pliku rejestrującego rozszerzenie „$1”.",
	"config-extension-dependency": "Podczas instalacji rozszerzenia „$1” wystąpił błąd związany z zależnościami: $2",
	"mainpagetext": "<strong>Instalacja MediaWiki się powiodła.</strong>",
	"mainpagedocfooter": "Zapoznaj się z [https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Contents Podręcznikiem użytkownika] zawierającym informacje o tym jak korzystać z oprogramowania wiki.\n\n== Na początek ==\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Configuration_settings Lista ustawień konfiguracyjnych]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:FAQ MediaWiki FAQ]\n* [https://lists.wikimedia.org/postorius/lists/mediawiki-announce.lists.wikimedia.org/ Komunikaty o nowych wersjach MediaWiki (lista dyskusyjna)]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Localisation#Translation_resources Przetłumacz MediaWiki na swój język]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Combating_spam Dowiedz się, jak walczyć ze spamem na swojej wiki]"
}
